<DialogueContext.PU_ADMIN5_SK_DenyHelp_IG_003_IdLoveTo __id="67a115aa-37a5-4948-9854-aed8cc4c6eee" __path="libs/foundry/records/dialoguecontextbank/pu/pu_admin5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADMIN5_SK_DenyHelp_IG_003_IdLoveTo" speaker="7a6b5612-2a70-45e8-b2ee-255e137e2cad" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADMIN5_SK_DenyHelp_IG_003_IdLoveTo" />
  <contents />
  <tags />
</DialogueContext.PU_ADMIN5_SK_DenyHelp_IG_003_IdLoveTo>